[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.13
FLASHING_REPEAT=5

[BRAKE_0]
NAME=B0
COLOR=90,0,0 


[LIGHT_0]
NAME=L0
COLOR=255,255,255

[LIGHT_1]
NAME=LEDCPIT
COLOR=0,50,0
PITLINE=1
SPECIAL=1

[LIGHT_2]
NAME=DISPLAY
COLOR=0.5,0.5,0.5

[LIGHT_3]
NAME=B1
COLOR=90,0,0

